<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://datacite.org/schema/kernel-4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://datacite.org/schema/kernel-4 http://schema.datacite.org/meta/kernel-4/metadata.xsd">
  <identifier identifierType="DOI">10.20375/0000-000F-8242-3</identifier>
  <creators>
    <creator>
      <creatorName>Ilko Kucheriv Democratic Initiatives Foundation, Razumkov Centre</creatorName>
    </creator>
  </creators>
  <titles>
    <title>DIF_12.2022.xlsx</title>
  </titles>
  <publisher>DARIAH-DE</publisher>
  <publicationYear>2023</publicationYear>
  <resourceType resourceTypeGeneral="Dataset">Dataset</resourceType>
  <relatedIdentifiers>
    <relatedIdentifier relatedIdentifierType="Handle" relationType="IsIdenticalTo">21.11113/0000-000F-8242-3</relatedIdentifier>
  </relatedIdentifiers>
  <formats>
    <format>text/plain</format>
  </formats>
  <rightsList>
    <rights>Attribution: Open Data Commons Attribution License (ODC-By) v1.0</rights>
  </rightsList>
</resource>